import Vue from 'vue'
import Router from 'vue-router'
import App from '../App.vue';
import Index   from '../views/index.vue'
import ProxyApply from '../views/proxyApply.vue';

Vue.use(Router)

export default new Router({
  routes: [
    {
    	path: '/',

      component: App,
      children:[
        {
          path:'index',
          component:Index
        },
        {
          path:'proxy-apply',
          component:ProxyApply
        }
      ],
      redirect: '/index'
    }
  ]
})
