// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import './assets/css/base.css'
import ElementUI from 'element-ui';
import axios from 'axios';
import 'element-ui/lib/theme-chalk/index.css';
import './assets/css/general.css';
import './assets/less/_variable.less';
import './assets/less/rewrite.less'
import Address from './assets/connectAdress/adress.js';
// import  '//at.alicdn.com/t/font_587947_4e7wxdmocu3anhfr.css'
Vue.prototype.$http=axios;
Vue.prototype._ajaxAdress=Address;
Vue.config.productionTip = false
Vue.use(ElementUI);

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
